Subject: RE: RE: [JAGNUTS] mailing list

From: "Bob" <[email-masked]>
Date: Fri, 31 Oct 2003 18:13:27 -0600

Naw ... that's how I originally set the mailing list up ... I've changed it
so we can now see the sender ... when you click on "reply to" you'll have to
check to make sure you want to send it to the list or the sender ...

-----Original Message-----
From: Andrew Martens [mailto:[email-masked]]
Sent: October 31, 2003 5:38 PM
To: JAGNUTS
Subject: Re: RE: [JAGNUTS] mailing list

since it came from jagnuts-admin, I figured you were signing yourself up

maybe there is a bug in this program, in this program, in this program, in
this

----- Original Message -----

> OK you guys ... stop messing with my mind ... ask me to add you to
> the list
> and not let me know who you are ...
>
> Anonymous Bob

> -----Original Message-----
> >
>
> yes please add me to your mailing list!
>